<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns:context="http://www.springframework.org/schema/context"
       xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd
http://www.springframework.org/schema/context http://www.springframework.org/schema/context/spring-context.xsd">
    <!--该配置文件的作用是用来配置注解扫描以及其他的 Spring 配置-->

    <!--配置注解扫描。这里配置的是对Spring的注解扫描，配置的是非@Controller注解-->
    <context:component-scan base-package="com.bjsxt.service"/>
</beans>